Subject: Boys and their toys

From: <[email-masked]>
Date: Tue, 2 Oct 2007 07:10:20 +0700

Consumers Go Wild For New Porsche Designed Yacht

FEARLESS INTL INC
FRLE
Price: $0.32

Simply the most innovative yacht design from Porsche Design Studios was
released in Miami this February. Orders are already pouring in and have
nearly maxed there production line. Magazines like Yacht Magazine, Cigar
Aficionado, Boating World, GQ, and Bloomberg Markets have rated it
nothing less than incredible. Check out the video and all the media
coverage on the fearlessyachts website. Monday morning this should be
the first buy you make. It will be one of the biggest movers of the year.